
<!-- include header -->
<%- include('include/_header') %>
<!-- /include header -->

  <!-- Main Site -->
  <main id="site-main">
    <div class="container">
        <div class="box-nav d-flex justify-between">
           <div class="filter">
               <a href="/"><i class="bi bi-arrow-left-circle-fill" style="font-size: 2rem; color: black;"></i></a>
           </div>
        </div>
        <div class="form-title text-center">
            <h2 class="text-dark">Update User</h2>
            <span class="text-light">Use the below form to update an account</span>
        </div>

        <!-- add user form -->
         <!-- form handling -->
 <form method="POST" id="update_user">
    <div class="new_user">
        <div class="form-group">
            <label for="name" class="text-light">Name</label>
            <input type="hidden" name="id" value="<%= user._id %>">
            <input type="text" name="name" value="<%= user.name %>" placeholder="Name Surname">
        </div>
        <div class="form-group">
            <label for="phone" class="text-light">Phone</label>
            <input type="text" name="phone" value="<%= user.phone%>" placeholder="+420 *** *** ***">
        </div>
        <div class="form-group">
            <label for="gender" class="text-light">Gender</label>
            <div class="radio inline">
                <input type="radio" id="radio-2" name="gender" value="Male" <%= user.gender === 'Male' ? 'checked' : '' %>>
                <label for="radio-2" class="radio-label">Male</label>
            </div>
            <div class="radio inline">
                <input type="radio" id="radio-3" name="gender" value="Female"  <%= user.gender === 'Female' ? 'checked' : '' %> >
                <label for="radio-3" class="radio-label">Female</label>
            </div>
        </div>

        <div class="form-group">
            <label for="gender" class="text-light">Status</label>
            <div class="radio inline">
                <input type="radio" id="radio-4" name="status" value="Family Member" <%= user.status === 'Family Member' ? 'checked' : '' %> >
                <label for="radio-4" class="radio-label">Family Member</label>
            </div>
            <div class="radio inline">
                <input type="radio" id="radio-5" name="status" value="Friend" <%= user.status === 'Friend' ? 'checked' : '' %> >
                <label for="radio-5" class="radio-label">Friend</label>
            </div>
            <div class="radio inline">
                <input type="radio" id="radio-6" name="status" value="Colleague" <%= user.status === 'Colleague' ? 'checked' : '' %> >
                <label for="radio-6" class="radio-label">Colleague</label>
            </div>
            <div class="radio inline">
                <input type="radio" id="radio-7" name="status" value="Employee" <%= user.status === 'Employee' ? 'checked' : '' %> >
                <label for="radio-7" class="radio-label">Employee</label>
            </div>
        </div>

        <div class="form-group">
            <button type="submit" class="btn text-dark update">Save</button>
        </div>

    </div>
</form>
       
    </div>
</main>
<!-- /Main Site -->

<!-- include footer -->
<%- include('include/_footer') %>
<!-- /include footer -->
